a, a i { transition: all 0.3s ease; }

button:focus { outline: none; }

a:hover,
a:focus {
	color: #0275d8;
	text-decoration: none;
	outline: none;
}

ul, h1 { 
	padding: 0;
	margin: 0; 
}

html {	font-size: 18px; }

body {
	/* background: url(../img/strip-bg.jpg); */
	color: rgba(255,255,255,0.95);	
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	padding-left: 60px;
	padding-right: 60px;
	/*overflow-x: hidden;*/
}

body.locked {
	background: url(../img/ban2.jpg);
	background-position: top;
}

.lock-overflow {
	overflow: hidden;
}

p { line-height: 2; }

p:last-child { margin-bottom: 0; }

.tm-footer-text {
	font-size: 0.9em;
	margin-bottom: 0;
	padding: 30px 15px;
}

.tm-footer a {
	color: #fff;
}
.tm-container { 
	background-color: white; 
	padding: 0 45px 30px 45px;
	max-width: 1600px;
}

body.locked .tm-container {
	opacity: 0.3;
    pointer-events: none;
}

.navbar-row { 
	position: relative; 
	margin-left: -45px;
    margin-right: -45px;
}

.navbar-container {
	background-color: #106c3b;
	height: 100px;
	font-size: 1em;
	position: absolute; 
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 40px;
    z-index: 1000;
}

.navbar {
	color: white;
	font-size: 1em;
	padding: 0;	
}

.navbar-brand>img {
    height: 100px;
}

.navbar-container.sticky {
	background-color: rgba(204, 153, 0, 0.9);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 1000;
	font-size: 0.6em;
	padding: 1em 2em;
	height: 100px;
}

.navbar-container.sticky .navbar-brand {
	padding: 0.285em 1em;
}

.navbar-brand {
	color: white;
	/*display: inline-block;*/
	font-size: 3em;
	margin: 0;
    text-transform: uppercase;
    padding: 0.56em 1.3em;
}

.navbar-brand:hover,
.navbar-brand:focus {
	color: white;
}

.nav-item {
	float: left;
	list-style: none;
	font-size: 1.2em;	
	padding-left: 30px;
}

.sticky .nav-item {
	font-size: 1.8em;
}

.navbar-nav .nav-link,
.navbar-nav .nav-link:focus {
	color: white;
	display: block;
	font-weight: 300;
	padding: 0.625em 1.43em;
	transition: all 0.3s ease;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link.active {
	background-color: #FFDD00;
	color: black;
	text-decoration: none;
}

.brand img {
	width: 100%;
}

.carousel-controls {
	display: none;
}

.tm-page-content { margin-top: 130px; }

.tm-home-right {
	padding: 100px 70px 100px 100px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.tm-section {
	background-position: bottom right;
	background-size: cover;
	background-repeat: no-repeat;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	height: 600px;
	margin-left: -45px;
	margin-right: -45px;
	background-position: center;
}

.tm-section .img-fluid {
	max-height: 380px;
	border-radius: 40px;
}

#tm-section-1 {	background-image: url(../img/ban4a.jpg); }
#tm-section-2 {	background-image: url(../img/ban1a.jpg); }
#tm-section-3 {	background-image: url(../img/ban5a.jpg); }
#tm-section-3.odd {	background-image: url(../img/ban5b.jpg); }
#tm-section-4 {	background-image: url(../img/ban3a.jpg); }

.tm-section-prodavnice .tm-white-curve-left-circle {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.tm-section-prodavnice .tm-white-curve-left {
	margin: 0;
}

.tm-footer { 
	background-image: url(../img/strip-bg-05.jpg);
	font-weight: 300;
	display: -webkit-flex; 
	display: -ms-flexbox; 
	display: flex;
	-webkit-align-items: center;
	    -ms-flex-align: center;
			align-items: center;	
	margin-left: -45px;
	margin-right: -45px;
}

.tm-section-header {
	font-weight: 300;
	margin-bottom: 0;
}

.tm-white-curve-left,
.tm-white-curve-right {
	color: black;
	margin-top: 30px;
	margin-bottom: 30px;
}

/* Fix for Safari 9.0.3 on Mac */
.tm-white-curve-right {	margin-right: -1px; }

.tm-white-curve-left,
.tm-white-curve-right {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding-left: 0;
}

.tm-white-curve-left-rec,
.tm-white-curve-left-circle,
.tm-white-curve-right-rec,
.tm-white-curve-right-circle {
	position: absolute;
	background-color: white;	
	height: 100%;
}

.tm-white-curve-left-rec,
.tm-white-curve-right-rec {
	width: 300px;
}

.tm-white-curve-left-circle {
	width: 520px;
	right: 0;
	border-top-right-radius: 50%;
	border-bottom-right-radius: 50%;
}

.tm-white-curve-right-rec {
	padding-right: 0;
	right: 0;
}

.tm-white-curve-right-circle {
	width: 520px;
	border-top-left-radius: 50%;
	border-bottom-left-radius: 50%;
}

.tm-white-curve-text {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding-left: 20px;
	width: 90%;
	position: relative;
	z-index: 100;
	padding-top: 20px;
    padding-bottom: 20px;
}

.tm-white-curve-right > .tm-white-curve-text {
	margin-right: 0;
	margin-left: auto;
}

.tm-flex-center {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.thin-font { font-weight: 300; }

.tm-contact-left {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 60px;
}

.tm-contact-form-left {	
	padding-right: 0;
    padding-left: 0;
}

.tm-contact-form-right { padding-right: 0; }

.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	color: rgba(255,255,255,0.75);
  	font-weight: 300;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
  	color: rgba(255,255,255,0.75);
  	font-weight: 300;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  	color: rgba(255,255,255,0.75);
  	font-weight: 300;
}
.form-control:-moz-placeholder { /* Firefox 18- */
  	color: rgba(255,255,255,0.75);
  	font-weight: 300;
}

.form-control,
.submit-btn {
	border-radius: 0;
	color: #fff;
    background-color: rgba(0, 0, 0, 0.24);
    border: 1px solid rgba(204, 204, 204, 0.43);
}

.form-control:focus,
.submit-btn:focus { border-color: #2C9798; }

.btn { transition: all 0.3s ease; }

.submit-btn {
	padding-top: 0.6rem;
	padding-bottom: 0.6rem;
	margin-bottom: 20px;
	width: 100%;
	background-color: #2A8885;
}

.submit-btn:hover,
.submit-btn:focus,
.submit-btn:active,
.submit-btn.active.focus, 
.submit-btn.active:focus, 
.submit-btn.active:hover, 
.submit-btn:active.focus, 
.submit-btn:active:focus, 
.submit-btn:active:hover {
	color: #040404;
	background-color: #FFDD00;
    border-color: #F3F3F3;
}

.tm-section-subheader {
	font-size: 1.2rem;
	margin-bottom: 1rem;
}

.blue-text { color: #00599a; }
.red-text { color: #882f33; }
.gray-text { color: #333333; }
.green-text {
	color: #2A8885;
	font-weight: 400;
}

.contact-info-link { color: black; }

.contact-info {     
	display: block;
	margin-right: 20px;
    margin-top: 20px;
}

.contact-info:last-child { margin-right: 0; }

.contact-info-link:focus,
.contact-info-link:hover {
	color: #2A8885;
	text-decoration: none;
}

.fusion-social-networks-wrapper a i {
	font-size: 70px;
	color: #106c3b;
	margin: 40px;
}

.fusion-social-networks-wrapper a i:hover {
	color: #cc9900e6;
}

.prodavnice a:hover,
.prodavnice a:focus {
	color: #fff!important;
	background-color: #968F8F;
}

.prodavnice img {
	display: block;
	max-height: 80px;
	margin: 0 auto;
}

.prodavnice {
	width: auto;
}

.prodavnice .online-shops a {
	font-size: 18px;
    color: #106c3b;
    display: block;
    text-align: center;
    border-radius: 50px;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-top: 20px;
    width: 49%;
    display: inline-block;
}

.online-shops strong {
	display: block;
	font-size: 30px;
}

.offline-shops {
	margin-top: 40px;
}

.offline-shops>span {
	font-size: 20px;
	font-weight: bold;
	color: #106c3b;
}

.offline-shops ul {
	list-style-type: none;
	margin-bottom: 20px;
}

.offline-shops a {
	padding: 0 4px;
}

.contact-form {
    margin-top: 0;
    margin-right: 10px;
}

.contact-form span {
	display: block;
	color: #106c3b;
	margin-top: 20px;
}

.contact-form input {
	display: block;
}

.contact-form input:focus,
.contact-form input:active,
.contact-form textarea:focus,
.contact-form textarea:active {
	background-color: #fff;
	color: #000;
	border: 1px solid #106c3b;
}

.buy-now-button {
	position: absolute;
    bottom: 20px;
	padding: 20px;
    background-color: #fff;
	border-radius: 20px;
	color: #106c3b!important;
}

.buy-now-button:hover,
.buy-now-button:hover {
	color: rgba(204, 153, 0, 1)!important;
}

.buy-now-button span {
	padding-left: 20px;
	font-weight: bold;
}

.buy-now-button i {
	font-size: 30px;
	vertical-align: bottom;
}

.hd_cart {
	display: none;
    position: fixed;
    top: 150px;
    right: 120px;
    color: orange;
    font-size: 2em;
    z-index: 9999;
	border: 2px solid orange;
	box-shadow: 0px 0px 20px orange;
    padding: 4px 10px;
	border-radius: 50%;
}

.hd_cart:hover {
	color: #106c3b;
	border: 2px solid #106c3b;
	cursor: pointer;
	background-color: #fff;
}

.hd_cart-overlay {
	display: none;
	height: 650px;
    width: 400px;
    position: absolute;
    background-color: #106c3b;
    z-index: 99999;
	border: 2px solid #ffffff;
	border-radius:6px;
	top: 100px;
	right: 0;
	padding: 0 16px;
	-webkit-overflow-scrolling: touch!important;
}

.hd_cart-overlay i {
	position: absolute;
	top: 6px;
	right: 6px;
    color: #fff;
	font-size: 40px;
	cursor: pointer;
}

.hd_cart-overlay i:first-child {
    display: inline-block;
	color: #da5a5a;
    font-size: 1.4em;
    right: 25%;
    top: 16px;
}

.hd_cart-overlay i:hover {
	border: 2px solid rgb(66, 66, 66);
	border-radius: 6px;
	color: rgba(204, 153, 0, 0.9);
}

.hd_cart-overlay .form-group {
    margin-bottom: 10px;
}

.hd_cart-overlay__cart-item {
	margin-bottom: 6px;
}

#cartOverlay {
	margin-top: 10px;
}

#cartOverlay .form-group {
	margin-bottom: 0;
}

.hd_cart-overlay form {
	width: 100%;
}

.hd-cart-overlay__product {
	font-size: 1.1em;
	border-bottom: 1px dashed #fff;
}

.hd-cart-overlay__divider {
    right: 170px;
    font-size: 1.2em;
    position: absolute;
    margin-top: 0px;
}

.hd-cart-overlay__amount {
    font-size: 1.1em;
    right: 120px;
    position: absolute;
    padding: 0px 9px;
    color: #fff;
    font-weight: bold;
    border-radius: 50%;
    border: 2px solid #fff;
}

.overlay-title {
	display: block;
	font-size: 1.4em;
    font-weight: bold;
    text-decoration: underline;
    text-transform: uppercase;
    padding-top: 6px;
}

#order_products {
	color: #fff;
	background-color: #106c3b;
    border: none;
    height: 175px;
    max-height: 175px;
	min-height: 175px;
	padding-left: 0;
	width: 54%;
	overflow: hidden;
	resize: none;
}

#order_amount {
	color: #fff;
	background-color: #106c3b;
    border: none;
    height: 175px;
    max-height: 175px;
	min-height: 175px;
	padding-left: 0;
	width: 17%;
	overflow: hidden;
	resize: none;
}

#order_price {
	color: orange;
    background-color: #106c3b;
    border: none;
    height: 175px;
    max-height: 175px;
	min-height: 175px;
	padding-left: 0;
	padding-right: 0;
    width: 30%;
    overflow: hidden;
    resize: none;
}

#order_address {
	height: 80px;
	min-height: 80px;
	max-height: 80px;
}

.product-image-price {
	position: absolute;
    color: #106c3b;
    left: calc(50% - 58px);
    top: 0;
    height: 30px;
    line-height: 27px;
    margin: 0px auto;
    font-size: 1.4em;
    font-size: 1.em;
    font-weight: bold;
    padding: 0 10px;
    border: 1px solid #106c3b;
    border-top: 0;
    border-radius: 0 0 10px 10px;
}

.hd-order-total {
	margin-bottom: 10px;
	text-align: right;
    padding-right: 20px;
}

.hd-order-total span {
	display: inline-block;
    color: #fff;
    margin: 0;
}

.hd-order-total hr {
	margin-top: 0;
    margin-bottom: 0;
}

.hd-order-total span:nth-child(2) {
	margin-left: 12px;
	color: orange;
    font-weight: bold;

}

.hd-order-total span:nth-child(3){
	font-size:22px;
}

/* UTILS */
.is-visible {
	display: block;
}

.slick-slider .slick-track {
	width: 100%;
}

/* TOOLTIPS */
.tooltip {
	position: relative;
	display: inline-block;
	opacity: 1;
}
  
.tooltip .tooltiptext {
	visibility: hidden;
    width: 110px;
    background-color: white;
    color: black;
    text-align: center;
    border-radius: 6px;
    font-family: sans-serif;
    font-weight: normal;
    font-size: 0.6em;
    padding: 0;
    position: absolute;
    z-index: 110;
    bottom: 100%;
    left: 50%;
    margin-left: -54px;
    opacity: 0;
    transition: opacity 1s;
  
	/* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
	opacity: 0;
	transition: opacity 1s;
}
  
.tooltip:after {
	position: absolute;
	bottom: 80%;
	left: 50%;
	margin-left: -5px;
	width: 0;
	border-top: 5px solid #000;
	border-top: 5px solid hsla(0, 0%, 20%, 0.9);
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	content: " ";
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	opacity: 0;
	transition: opacity 1s;
}
  
  
.tooltip:hover:after {
	visibility: visible;
	opacity: 1;
}
  
  
  .tooltip:hover .tooltiptext {
	visibility: visible;
	opacity: 1;
}  

/* MEDIA QUERIES */

@media screen and (max-width: 1400px) {
	.navbar-nav .nav-link,
	.navbar-nav .nav-link:focus { padding: 0.4em 0.8em; }
	.navbar-brand {	padding: 0.4em 1em;	}
	.navbar-container { 
		font-size: 0.82em;
		padding: 1.4em 1.8em; 
	}
	.tm-page-content { margin-top: 174px; }
}

@media screen and (max-width: 1300px) {
	.tm-white-curve-left-circle,
	.tm-white-curve-right-circle {
		width: 445px;
	}
	.tm-contact-left { padding: 25px; }
}

@media screen and (max-width: 1199px) {
	.navbar-container { font-size: 0.6em; }
	.tm-page-content { margin-top: 135px; }
	.tm-home-right { padding: 80px 50px 50px 60px; }
	.contact-info { margin-right: 10px; }
}

@media screen and (max-width: 1060px) {
	.tm-section {
		display: block;
		height: auto;
	}

	.tm-section .col-lg-7,
	.tm-section .col-lg-5 {
		width: 100%;
	}

	.tm-white-curve-left-rec, 
	.tm-white-curve-right-rec {
		width: 60%;
	}

	.tm-white-curve-text {
		padding-top: 2em;
		padding-bottom: 2em;
	}

	.tm-white-curve-left-circle, 
	.tm-white-curve-right-circle {
		width: 50%;
	}

	.tm-white-curve-left-circle { right: 1em; }
	.tm-white-curve-right-circle { left: 1em; }

	#tm-section-2,
	#tm-section-3 {
		padding-bottom: 40px;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	    -webkit-flex-direction: column;
	        -ms-flex-direction: column;
	            flex-direction: column;
	    -webkit-justify-content: center;
	        -ms-flex-pack: center;
	            justify-content: center;
	}

	#tm-section-3:last-child {
		padding-bottom: 30px;
	}

	.prodavnice a {
		width: 100%;
	}

	.buy-now-button {
		position: absolute;
		top: -50px;
		bottom: unset;
		border: 1px solid green;
		color: #106c3b!important;
	}

	.product-image-price {
		top: 30px;
		left: 12px;
		border: 1px solid #106c3b;
		border-radius: 20px;
	}
}

@media screen and (max-width: 991px) {

	.tm-page-content { margin-top: 120px; }
	.navbar-container .navbar-brand { padding: 0.285em 1em;	}
	.navbar-nav .nav-item {	float: none; }

	.navbar-brand {
		display: block;
		float: left;
		font-size: 2em;
	}

	.navbar {
		position: absolute;
		right: 0;
		top: 120px;
		background-color: #106c3b;
		text-align: left;
		width: 100%;
	}

	.navbar-container.sticky .navbar {
		top: 100px;
		width: 100%;
		text-align: left;
		background-color: #cc9900;
	}

	.navbar-nav .nav-item+.nav-item { margin-left: 0; }

	.navbar-toggler {
		display: block;
		float: right;
	}
}

@media screen and (max-width: 800px) {	
	body { 
		background: none;
		padding-left: 0;
		padding-right: 0;
	}
}

@media screen and (max-width: 550px) {	
	.tm-container {
		padding-left: 30px;
		padding-right: 30px;
	}

	.tm-section {
		margin-left: -30px;
	}

	.hd_cart-overlay {
		height: 100%;
		width: calc(98% - 18px);
		overflow-y: scroll;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		padding-left: 12px;
		padding-bottom: 40px;
	}

	.ch_slider-wrapper {
		width: 130%;
    	margin-left: -40px;
	}

	
	.ch_slider-wrapper > .container {
		overflow: hidden;
	}

	.hd_cart-overlay i {
		right: 16px;
	}
}

@media screen and (max-width: 480px) {
	.tm-white-curve-text { padding: 1.5em 1em; }
	.tm-white-curve-right > .tm-white-curve-text {
	    padding-right: 0;
	    padding-left: 1em;
	}

	.tm-section-header {
		font-size: 1.8em;
		margin-bottom: 0.5em;
	}

	.tm-home-right { padding: 2em; }
}


/* CHAINED VIEWPORTS */
@media screen and (max-width: 800px) {
	.hd_cart {
		top: 130px;
		right: 38px;
	}
}

@media screen and (min-width: 801px) and (max-width: 991px) {
	.hd_cart {
		top: 130px;
		right: 68px;
	}
}

@media screen and (min-width: 992px) and (max-width: 1400px) {
	.hd_cart {
		top: 130px;
		right: 80px;
	}
}